<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Menu extends CI_Controller
{
    
	function __construct()
	{
		parent::__construct();
	}
	
	public function create_menu_ajax()
	{
		if($this->input->post() == TRUE)
		{
			$this->load->library('Menu_lib');
			
			$id_module = $this->input->post('id_module');
			
			$result = $this->menu_lib->generate_modulo_menu($id_module,'');

			echo json_encode($result);
		}		
	}
	
	
}
